.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.916457,0.000000,0.000000,0.916457,0,0);-ms-transform:matrix(0.916457,0.000000,0.000000,0.916457,0,0);-webkit-transform:matrix(0.916457,0.000000,0.000000,0.916457,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-377.769606px;}
._e{margin-left:-2.748000px;}
._2{margin-left:-1.500000px;}
._7{width:16.722332px;}
._b{width:20.599194px;}
._8{width:24.311628px;}
._d{width:28.289594px;}
._a{width:29.790394px;}
._9{width:32.240394px;}
._4{width:35.448526px;}
._f{width:36.682800px;}
._3{width:41.157867px;}
._6{width:45.062462px;}
._5{width:46.585008px;}
._12{width:61.272000px;}
._10{width:70.656000px;}
._11{width:81.312000px;}
._14{width:83.904000px;}
._19{width:89.328000px;}
._15{width:101.328000px;}
._16{width:102.672000px;}
._17{width:106.656000px;}
._13{width:123.936000px;}
._1c{width:127.920000px;}
._18{width:137.328000px;}
._1d{width:146.592000px;}
._1b{width:185.280000px;}
._1a{width:281.328000px;}
._1{width:455.574000px;}
._0{width:1000.477600px;}
.fc1{color:rgb(16,15,13);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:20.000000px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:24.557200px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:48.000000px;}
.y70{bottom:0.000000px;}
.y10{bottom:7.306360px;}
.y1{bottom:24.985910px;}
.y1b{bottom:82.978925px;}
.y90{bottom:102.070551px;}
.y6f{bottom:103.830148px;}
.y1a{bottom:125.869099px;}
.y8f{bottom:128.464505px;}
.y6e{bottom:130.224102px;}
.ye{bottom:141.971977px;}
.yb{bottom:146.660570px;}
.y8e{bottom:154.858458px;}
.y6d{bottom:156.618055px;}
.y19{bottom:168.759274px;}
.y8d{bottom:181.252412px;}
.y6c{bottom:183.012009px;}
.yc{bottom:193.245531px;}
.y8c{bottom:207.646366px;}
.y18{bottom:211.649449px;}
.yf{bottom:214.813057px;}
.y6b{bottom:217.324149px;}
.y8b{bottom:234.040319px;}
.ya{bottom:238.558451px;}
.yd{bottom:241.371607px;}
.y6a{bottom:251.636289px;}
.y17{bottom:254.539624px;}
.y1c{bottom:280.435758px;}
.y3d{bottom:283.089450px;}
.y69{bottom:285.948428px;}
.y8a{bottom:289.247673px;}
.y16{bottom:297.429798px;}
.y3c{bottom:309.483404px;}
.y68{bottom:312.342382px;}
.y89{bottom:315.641626px;}
.y67{bottom:338.736336px;}
.y15{bottom:340.319973px;}
.y88{bottom:342.035580px;}
.yc6{bottom:356.552255px;}
.y3b{bottom:370.189497px;}
.y4a{bottom:370.189864px;}
.y66{bottom:373.048476px;}
.y9{bottom:377.977913px;}
.yc5{bottom:378.547216px;}
.y14{bottom:383.210148px;}
.y87{bottom:397.242933px;}
.y8{bottom:400.483524px;}
.y65{bottom:407.360615px;}
.y3a{bottom:408.900629px;}
.y86{bottom:423.636887px;}
.y13{bottom:426.100322px;}
.y64{bottom:433.754569px;}
.y39{bottom:435.294583px;}
.y49{bottom:435.294950px;}
.y85{bottom:450.030840px;}
.y63{bottom:460.148523px;}
.y12{bottom:468.990497px;}
.y38{bottom:469.606723px;}
.y48{bottom:469.607089px;}
.yac{bottom:470.266205px;}
.y84{bottom:476.424794px;}
.y6{bottom:478.303897px;}
.y62{bottom:494.460663px;}
.y7{bottom:494.558540px;}
.yab{bottom:496.660159px;}
.y83{bottom:502.818748px;}
.y37{bottom:503.918863px;}
.y11{bottom:511.880672px;}
.yaa{bottom:523.054112px;}
.y61{bottom:528.772802px;}
.y36{bottom:530.312816px;}
.y47{bottom:530.313183px;}
.yc4{bottom:537.790737px;}
.ya9{bottom:549.448066px;}
.y82{bottom:550.107915px;}
.y60{bottom:555.166756px;}
.yc3{bottom:564.184690px;}
.y5{bottom:564.552006px;}
.y35{bottom:564.624956px;}
.y5f{bottom:589.478896px;}
.yc2{bottom:590.578644px;}
.y34{bottom:591.018910px;}
.y46{bottom:591.019276px;}
.y0{bottom:592.031044px;}
.ya8{bottom:604.655419px;}
.yc1{bottom:616.972598px;}
.y5e{bottom:623.791036px;}
.y33{bottom:625.331416px;}
.ya7{bottom:631.049373px;}
.y81{bottom:639.627408px;}
.yc0{bottom:643.366551px;}
.y5d{bottom:658.103175px;}
.y32{bottom:659.643189px;}
.y80{bottom:666.021361px;}
.ybf{bottom:669.760505px;}
.ya6{bottom:678.338540px;}
.y5c{bottom:684.497129px;}
.y31{bottom:686.037510px;}
.y7f{bottom:692.415315px;}
.ybe{bottom:696.154459px;}
.y30{bottom:712.431097px;}
.y45{bottom:712.431463px;}
.ybd{bottom:722.548412px;}
.y7e{bottom:726.727455px;}
.ya5{bottom:733.545893px;}
.y5b{bottom:739.704482px;}
.y2f{bottom:746.743236px;}
.ybc{bottom:748.942366px;}
.y7d{bottom:753.121409px;}
.ya4{bottom:759.939847px;}
.y5a{bottom:766.098436px;}
.y2e{bottom:773.137190px;}
.y44{bottom:773.137557px;}
.ybb{bottom:775.336320px;}
.y7c{bottom:779.515362px;}
.y59{bottom:792.492390px;}
.ya3{bottom:794.251986px;}
.yba{bottom:801.730273px;}
.y7b{bottom:805.909316px;}
.y2d{bottom:807.449330px;}
.ya2{bottom:820.645940px;}
.yb9{bottom:828.124227px;}
.y2c{bottom:833.843284px;}
.y7a{bottom:840.221456px;}
.y91{bottom:843.140187px;}
.ya1{bottom:847.039894px;}
.y58{bottom:847.699743px;}
.yb8{bottom:854.518181px;}
.y2b{bottom:860.237237px;}
.y43{bottom:860.237604px;}
.y79{bottom:866.615410px;}
.ya0{bottom:873.433848px;}
.y57{bottom:874.093696px;}
.yb7{bottom:880.912134px;}
.y2a{bottom:894.549377px;}
.y9f{bottom:899.827801px;}
.yb6{bottom:907.306088px;}
.y29{bottom:920.943331px;}
.y78{bottom:921.822763px;}
.y56{bottom:929.301050px;}
.yb5{bottom:933.700042px;}
.y9e{bottom:934.139941px;}
.y28{bottom:947.337651px;}
.y77{bottom:948.216716px;}
.y55{bottom:955.695003px;}
.y9d{bottom:960.533895px;}
.y27{bottom:981.649424px;}
.y9c{bottom:986.927848px;}
.y54{bottom:990.007143px;}
.y76{bottom:1003.424069px;}
.y26{bottom:1008.043378px;}
.y42{bottom:1008.043745px;}
.y9b{bottom:1013.321802px;}
.yb4{bottom:1023.219535px;}
.y53{bottom:1024.319283px;}
.y75{bottom:1029.818023px;}
.y9a{bottom:1039.715756px;}
.y25{bottom:1042.355518px;}
.yb3{bottom:1049.613488px;}
.y52{bottom:1050.713236px;}
.y74{bottom:1064.130163px;}
.y24{bottom:1068.749471px;}
.y41{bottom:1068.749838px;}
.y99{bottom:1074.027896px;}
.yb2{bottom:1076.007442px;}
.y51{bottom:1085.025376px;}
.y73{bottom:1090.524117px;}
.y98{bottom:1100.421849px;}
.y23{bottom:1103.061611px;}
.y40{bottom:1103.061978px;}
.yb1{bottom:1110.319582px;}
.y50{bottom:1111.419330px;}
.y4{bottom:1125.796336px;}
.y97{bottom:1126.815803px;}
.y22{bottom:1137.373751px;}
.y3f{bottom:1137.374118px;}
.yb0{bottom:1144.631722px;}
.y72{bottom:1145.731470px;}
.y3{bottom:1156.369333px;}
.y96{bottom:1161.127943px;}
.y4f{bottom:1166.626683px;}
.y21{bottom:1171.685891px;}
.y3e{bottom:1171.686257px;}
.y71{bottom:1172.125423px;}
.yaf{bottom:1178.943861px;}
.y95{bottom:1187.521896px;}
.y4e{bottom:1193.020637px;}
.yae{bottom:1205.337815px;}
.y20{bottom:1205.998031px;}
.y94{bottom:1213.915850px;}
.y4d{bottom:1227.332777px;}
.yad{bottom:1231.731769px;}
.y93{bottom:1240.309804px;}
.y1f{bottom:1240.310170px;}
.y4c{bottom:1253.726730px;}
.y2{bottom:1258.645903px;}
.y92{bottom:1274.621944px;}
.y1e{bottom:1274.622310px;}
.y4b{bottom:1301.015897px;}
.y1d{bottom:1301.016264px;}
.h7{height:1.832913px;}
.h4{height:14.580078px;}
.hb{height:17.472656px;}
.h9{height:17.484375px;}
.h2{height:17.496094px;}
.h6{height:17.656627px;}
.h8{height:20.384766px;}
.h3{height:34.945313px;}
.ha{height:218.116701px;}
.h5{height:524.587161px;}
.h1{height:727.666640px;}
.h0{height:1350.871876px;}
.w6{width:-956.000000px;}
.w4{width:0.000000px;}
.w5{width:42.157009px;}
.w3{width:133.802682px;}
.w2{width:665.747158px;}
.w1{width:689.175457px;}
.w0{width:956.000000px;}
.x12{left:-1453.553887px;}
.x11{left:-497.552421px;}
.xa{left:0.000367px;}
.x0{left:51.321577px;}
.xd{left:84.948940px;}
.x5{left:145.126421px;}
.x6{left:161.698158px;}
.x16{left:183.924067px;}
.x8{left:217.209042px;}
.x3{left:292.246319px;}
.x4{left:299.954087px;}
.xc{left:303.824467px;}
.x17{left:315.893469px;}
.x2{left:325.980724px;}
.x9{left:339.428810px;}
.x7{left:392.702440px;}
.x1{left:458.449045px;}
.x15{left:460.061276px;}
.xf{left:499.995695px;}
.x10{left:529.711987px;}
.xe{left:532.988137px;}
.xb{left:601.084537px;}
.x13{left:956.000000px;}
.x14{left:2370.451978px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-137.402235pt;}
._e{margin-left:-0.999502pt;}
._2{margin-left:-0.545579pt;}
._7{width:6.082241pt;}
._b{width:7.492332pt;}
._8{width:8.842617pt;}
._d{width:10.289482pt;}
._a{width:10.835352pt;}
._9{width:11.726465pt;}
._4{width:12.893326pt;}
._f{width:13.342256pt;}
._3{width:14.969926pt;}
._6{width:16.390104pt;}
._5{width:16.943884pt;}
._12{width:22.285831pt;}
._10{width:25.698977pt;}
._11{width:29.574773pt;}
._14{width:30.517535pt;}
._19{width:32.490350pt;}
._15{width:36.854986pt;}
._16{width:37.343825pt;}
._17{width:38.792885pt;}
._13{width:45.077960pt;}
._1c{width:46.527020pt;}
._18{width:49.948894pt;}
._1d{width:53.318393pt;}
._1b{width:67.389980pt;}
._1a{width:102.324526pt;}
._1{width:165.701223pt;}
._0{width:363.893378pt;}
.fs2{font-size:7.274393pt;}
.fs0{font-size:8.729272pt;}
.fs3{font-size:8.931937pt;}
.fs4{font-size:10.184151pt;}
.fs1{font-size:17.458544pt;}
.y70{bottom:0.000000pt;}
.y10{bottom:2.657467pt;}
.y1{bottom:9.087867pt;}
.y1b{bottom:30.181067pt;}
.y90{bottom:37.125067pt;}
.y6f{bottom:37.765067pt;}
.y1a{bottom:45.781067pt;}
.y8f{bottom:46.725067pt;}
.y6e{bottom:47.365067pt;}
.ye{bottom:51.638000pt;}
.yb{bottom:53.343333pt;}
.y8e{bottom:56.325067pt;}
.y6d{bottom:56.965067pt;}
.y19{bottom:61.381067pt;}
.y8d{bottom:65.925067pt;}
.y6c{bottom:66.565067pt;}
.yc{bottom:70.287200pt;}
.y8c{bottom:75.525067pt;}
.y18{bottom:76.981067pt;}
.yf{bottom:78.131733pt;}
.y6b{bottom:79.045067pt;}
.y8b{bottom:85.125067pt;}
.ya{bottom:86.768400pt;}
.yd{bottom:87.791600pt;}
.y6a{bottom:91.525067pt;}
.y17{bottom:92.581067pt;}
.y1c{bottom:102.000000pt;}
.y3d{bottom:102.965200pt;}
.y69{bottom:104.005067pt;}
.y8a{bottom:105.205067pt;}
.y16{bottom:108.181067pt;}
.y3c{bottom:112.565200pt;}
.y68{bottom:113.605067pt;}
.y89{bottom:114.805067pt;}
.y67{bottom:123.205067pt;}
.y15{bottom:123.781067pt;}
.y88{bottom:124.405067pt;}
.yc6{bottom:129.685067pt;}
.y3b{bottom:134.645200pt;}
.y4a{bottom:134.645333pt;}
.y66{bottom:135.685067pt;}
.y9{bottom:137.478000pt;}
.yc5{bottom:137.685067pt;}
.y14{bottom:139.381067pt;}
.y87{bottom:144.485067pt;}
.y8{bottom:145.663733pt;}
.y65{bottom:148.165067pt;}
.y3a{bottom:148.725200pt;}
.y86{bottom:154.085067pt;}
.y13{bottom:154.981067pt;}
.y64{bottom:157.765067pt;}
.y39{bottom:158.325200pt;}
.y49{bottom:158.325333pt;}
.y85{bottom:163.685067pt;}
.y63{bottom:167.365067pt;}
.y12{bottom:170.581067pt;}
.y38{bottom:170.805200pt;}
.y48{bottom:170.805333pt;}
.yac{bottom:171.045067pt;}
.y84{bottom:173.285067pt;}
.y6{bottom:173.968533pt;}
.y62{bottom:179.845067pt;}
.y7{bottom:179.880667pt;}
.yab{bottom:180.645067pt;}
.y83{bottom:182.885067pt;}
.y37{bottom:183.285200pt;}
.y11{bottom:186.181067pt;}
.yaa{bottom:190.245067pt;}
.y61{bottom:192.325067pt;}
.y36{bottom:192.885200pt;}
.y47{bottom:192.885333pt;}
.yc4{bottom:195.605067pt;}
.ya9{bottom:199.845067pt;}
.y82{bottom:200.085067pt;}
.y60{bottom:201.925067pt;}
.yc3{bottom:205.205067pt;}
.y5{bottom:205.338667pt;}
.y35{bottom:205.365200pt;}
.y5f{bottom:214.405067pt;}
.yc2{bottom:214.805067pt;}
.y34{bottom:214.965200pt;}
.y46{bottom:214.965333pt;}
.y0{bottom:215.333333pt;}
.ya8{bottom:219.925067pt;}
.yc1{bottom:224.405067pt;}
.y5e{bottom:226.885067pt;}
.y33{bottom:227.445333pt;}
.ya7{bottom:229.525067pt;}
.y81{bottom:232.645067pt;}
.yc0{bottom:234.005067pt;}
.y5d{bottom:239.365067pt;}
.y32{bottom:239.925200pt;}
.y80{bottom:242.245067pt;}
.ybf{bottom:243.605067pt;}
.ya6{bottom:246.725067pt;}
.y5c{bottom:248.965067pt;}
.y31{bottom:249.525333pt;}
.y7f{bottom:251.845067pt;}
.ybe{bottom:253.205067pt;}
.y30{bottom:259.125200pt;}
.y45{bottom:259.125333pt;}
.ybd{bottom:262.805067pt;}
.y7e{bottom:264.325067pt;}
.ya5{bottom:266.805067pt;}
.y5b{bottom:269.045067pt;}
.y2f{bottom:271.605200pt;}
.ybc{bottom:272.405067pt;}
.y7d{bottom:273.925067pt;}
.ya4{bottom:276.405067pt;}
.y5a{bottom:278.645067pt;}
.y2e{bottom:281.205200pt;}
.y44{bottom:281.205333pt;}
.ybb{bottom:282.005067pt;}
.y7c{bottom:283.525067pt;}
.y59{bottom:288.245067pt;}
.ya3{bottom:288.885067pt;}
.yba{bottom:291.605067pt;}
.y7b{bottom:293.125067pt;}
.y2d{bottom:293.685200pt;}
.ya2{bottom:298.485067pt;}
.yb9{bottom:301.205067pt;}
.y2c{bottom:303.285200pt;}
.y7a{bottom:305.605067pt;}
.y91{bottom:306.666667pt;}
.ya1{bottom:308.085067pt;}
.y58{bottom:308.325067pt;}
.yb8{bottom:310.805067pt;}
.y2b{bottom:312.885200pt;}
.y43{bottom:312.885333pt;}
.y79{bottom:315.205067pt;}
.ya0{bottom:317.685067pt;}
.y57{bottom:317.925067pt;}
.yb7{bottom:320.405067pt;}
.y2a{bottom:325.365200pt;}
.y9f{bottom:327.285067pt;}
.yb6{bottom:330.005067pt;}
.y29{bottom:334.965200pt;}
.y78{bottom:335.285067pt;}
.y56{bottom:338.005067pt;}
.yb5{bottom:339.605067pt;}
.y9e{bottom:339.765067pt;}
.y28{bottom:344.565333pt;}
.y77{bottom:344.885067pt;}
.y55{bottom:347.605067pt;}
.y9d{bottom:349.365067pt;}
.y27{bottom:357.045200pt;}
.y9c{bottom:358.965067pt;}
.y54{bottom:360.085067pt;}
.y76{bottom:364.965067pt;}
.y26{bottom:366.645200pt;}
.y42{bottom:366.645333pt;}
.y9b{bottom:368.565067pt;}
.yb4{bottom:372.165067pt;}
.y53{bottom:372.565067pt;}
.y75{bottom:374.565067pt;}
.y9a{bottom:378.165067pt;}
.y25{bottom:379.125200pt;}
.yb3{bottom:381.765067pt;}
.y52{bottom:382.165067pt;}
.y74{bottom:387.045067pt;}
.y24{bottom:388.725200pt;}
.y41{bottom:388.725333pt;}
.y99{bottom:390.645067pt;}
.yb2{bottom:391.365067pt;}
.y51{bottom:394.645067pt;}
.y73{bottom:396.645067pt;}
.y98{bottom:400.245067pt;}
.y23{bottom:401.205200pt;}
.y40{bottom:401.205333pt;}
.yb1{bottom:403.845067pt;}
.y50{bottom:404.245067pt;}
.y4{bottom:409.474267pt;}
.y97{bottom:409.845067pt;}
.y22{bottom:413.685200pt;}
.y3f{bottom:413.685333pt;}
.yb0{bottom:416.325067pt;}
.y72{bottom:416.725067pt;}
.y3{bottom:420.594267pt;}
.y96{bottom:422.325067pt;}
.y4f{bottom:424.325067pt;}
.y21{bottom:426.165200pt;}
.y3e{bottom:426.165333pt;}
.y71{bottom:426.325067pt;}
.yaf{bottom:428.805067pt;}
.y95{bottom:431.925067pt;}
.y4e{bottom:433.925067pt;}
.yae{bottom:438.405067pt;}
.y20{bottom:438.645200pt;}
.y94{bottom:441.525067pt;}
.y4d{bottom:446.405067pt;}
.yad{bottom:448.005067pt;}
.y93{bottom:451.125067pt;}
.y1f{bottom:451.125200pt;}
.y4c{bottom:456.005067pt;}
.y2{bottom:457.794267pt;}
.y92{bottom:463.605067pt;}
.y1e{bottom:463.605200pt;}
.y4b{bottom:473.205067pt;}
.y1d{bottom:473.205200pt;}
.h7{height:0.666667pt;}
.h4{height:5.303061pt;}
.hb{height:6.355149pt;}
.h9{height:6.359411pt;}
.h2{height:6.363673pt;}
.h6{height:6.422062pt;}
.h8{height:7.414340pt;}
.h3{height:12.710297pt;}
.ha{height:79.333333pt;}
.h5{height:190.802667pt;}
.h1{height:264.666667pt;}
.h0{height:491.338667pt;}
.w6{width:-347.716000pt;}
.w4{width:0.000000pt;}
.w5{width:15.333333pt;}
.w3{width:48.666667pt;}
.w2{width:242.145333pt;}
.w1{width:250.666667pt;}
.w0{width:347.716000pt;}
.x12{left:-528.686133pt;}
.x11{left:-180.969600pt;}
.xa{left:0.000133pt;}
.x0{left:18.666667pt;}
.xd{left:30.897600pt;}
.x5{left:52.785333pt;}
.x6{left:58.812800pt;}
.x16{left:66.896800pt;}
.x8{left:79.003200pt;}
.x3{left:106.295733pt;}
.x4{left:109.099200pt;}
.xc{left:110.506933pt;}
.x17{left:114.896667pt;}
.x2{left:118.565600pt;}
.x9{left:123.456933pt;}
.x7{left:142.833600pt;}
.x1{left:166.746933pt;}
.x15{left:167.333333pt;}
.xf{left:181.858267pt;}
.x10{left:192.666667pt;}
.xe{left:193.858267pt;}
.xb{left:218.626267pt;}
.x13{left:347.716000pt;}
.x14{left:862.180000pt;}
}
